
#!preprocessor_variables
psiAu1=[f100]+[f101],
psiAu2=[f100]+[f102],
psiAd1=[f110]+[f111],
psiAd2=[f110]+[f112],

psiAu1-=[f-100]+[f-101],
psiAu2-=[f-100]+[f-102],
psiAd1-=[f-110]+[f-111],
psiAd2-=[f-110]+[f-112],

A11=<<$psiAu1>*<$psiAd1->>+<<$psiAd1>*<$psiAu1->>,
A12=<<$psiAu2>*<$psiAd2->>+<<$psiAd2>*<$psiAu2->>,

A21=<<(-1)s{-1}>*<$psiAu1>*<$psiAd1->>+<<s{-1}>*<$psiAd1>*<$psiAu1->>,
A22=<<(-1)s{-1}>*<$psiAu2>*<$psiAd2->>+<<s{-1}>*<$psiAd2>*<$psiAu2->>,

A31=<<$psiAu1>*<$psiAu1->>+<<-1>*<$psiAd1>*<$psiAd1->>,
A32=<<$psiAu2>*<$psiAu2->>+<<-1>*<$psiAd2>*<$psiAd2->>,

AB1=<<$A11>*<[f400]>>+<<$A21>*<[f410]>>+<<$A31>*<[f420]>>,
AA1=<<$A11>*<$A11>>+<<$A21>*<$A21>>+<<$A31>*<$A31>>,

AB2=<<$A12>*<[f400]>>+<<$A22>*<[f410]>>+<<$A32>*<[f420]>>,
AA2=<<$A12>*<$A12>>+<<$A22>*<$A22>>+<<$A32>*<$A32>>,


A1=[f100][f-110] + [f110][f-100],
A2=((-1)s{-1})[f100][f-110] + (s{-1})[f110][f-100],
A3=[f100][f-100] + (-1)[f110][f-110],

AB=<<$A1>*<[f400]>>+<<$A2>*<[f410]>>+<<$A3>*<[f420]>>,
AA=<<$A1>*<$A1>>+<<$A2>*<$A2>>+<<$A3>*<$A3>>


&


#!labels
0:"at" ,
1:"aa" ,

&
#!flow_equation
   [C1] =  (1)
          +(3/2)[%0][%0]
          +(9)[%1][%1]
,
  [% 0] =  (1)[%0][/C1^1]
          +(-1)[%0][%0][/C1^1]
          +(3)[%0][%1][/C1^1]
,
  [% 1] =  (1/2)[%1][/C1^1]
          +(1/8)[%0][%0][/C1^1]

